################################################################################
# Terraform Settings
################################################################################

terraform {
  required_providers {
    http = {
      source = "hashicorp/http"
    }
  }
}

################################################################################
